body {
 font-family: Georgia;
 font-size: 1em;
 color: #333;
}
#title h1 {
 font-size: 2em;
 border-bottom: double #222;
 padding: .2em;
}
#title h1 a {
 font-weight: normal;
}
#menu {
 border-bottom: double #222;
}
#menu .sidehead {
 font-size: 0.8em;
 font-weight: bold;
}
#menu ul {
 padding-left: 1em;
}
#menu li, #actions li {
 list-style-type: none;
 display: inline;
 padding-left: 1em;
 padding-right: 1em;
}
a, a:link, a:visited, a:hover {
 text-decoration: none;
 font-weight: bold;
 color: #333;
}
.here a:link, .here a:visited, a:hover {
 color: red;
}
#main, #actions {
 margin: 1em;
 max-width: 40em;
}
#wikitext > * {
 margin-left: 1.5em;
}
#wikitext h1 {
 margin-left: 0;
}
#wikitext h2 {
 margin-left: .5em;
}
#wikitext h3 {
 margin-left: 1.5em;
}
#wikitext h4 {
 margin-left: 2em;
}
#wikitext h5 {
 margin-left: 2.5em;
}
#wikitext h6 {
 margin-left: 3em;
}
#wikitext .escaped {
 background-color: #ddd;
 margin-left: 0;
}
